#
#standard equipment type config file
#    
#     SMDU DC Fuse
#
#     Constraint to the Solution config file:
#               Relevant Sampler List: SCU  
#               Relevant Equipment List: 
#


#1. Equipment basic information
[EQUIPMENT_TYPE_INFO]
#Type ID    Group Type Flag	Type Name	    	Type Name Resource ID		  						
512	    0			SMDU2 DC Fuse		17          

#2. Define signals of this standard equipment
#2.1 Define the Sampling Signals
[SAMPLING_SIGNAL_NUM]
10

[SAMPLING_SIGNAL_INFO]
#note:if you want to change the sig name, please change the name difined in the relevant resource file synchronously
#Sig ID		Sig Name			Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Storing Threshold	Storing Interval	Evaluation Expression		Value Range			Value Diaplay Attribute		Value Display Level	Value Display ID	Value Display Format		Disp Exp
1		Load Fuse1			1			NA		1				6541			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			1			NA				NA
2		Load Fuse2			2			NA		1				6540			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			2			NA				NA
3		Load Fuse3			3			NA		1				6539			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			3			NA				NA
4		Load Fuse4			4			NA		1				6538			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			4			NA				NA
5		Load Fuse5			5			NA		1				6537			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			5			NA				NA
6		Load Fuse6			6			NA		1				6536			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			6			NA				NA
7		Load Fuse7			7			NA		1				6535			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			7			NA				NA
8		Load Fuse8			8			NA		1				6534			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			8			NA				NA
9		Load Fuse9			9			NA		1				6533			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			9			NA				NA
10		Load Fuse10			10			NA		1				6532			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			10			NA				NA
11		Load Fuse11			11			NA		1				6531			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			11			NA				NA
12		Load Fuse12			12			NA		1				6530			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			12			NA				NA
13		Load Fuse13			13			NA		1				6529			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			13			NA				NA
14		Load Fuse14			14			NA		1				6528			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			14			NA				NA
15		Load Fuse15			15			NA		1				6527			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			15			NA				NA
16		Load Fuse16			16			NA		1				6526			E			NA			NA			NA				[ID20=Off]/[ID19=On]		W				NA			16			NA				NA
99		Interrupt Times			37			NA		1				6556			U			NA			NA			NA				NA				NA				NA			39			NA				NA
100		State				18			NA		1				6580			E			NA			NA			NA				[ID19=On]/[ID20=Off]		NA				NA			18			NA				NA



#2.2 Define the Control Signals
[CTRL_SIGNAL_NUM]
0

[CTRL_SIGNAL_INFO]
#Sig ID		Sig Name		Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Value Range		Value Display Attribute		Value Control Attribute		Controlable Expression		Authority Level		Value Display ID	Value Display Format	Control Channel ID	Control Step	Control Param	Control Expression	On Control Action	Disp Exp


#2.3 Define the Setting Signals  
[SETTING_SIGNAL_NUM]
0

[SETTING_SIGNAL_INFO]
#Sig ID		Sig Name		Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Default Value		Value Range			Value Display Attribute		Value Setting Attribute		Settable Expression	Authority Level		Value Display ID	Value Display Format	Control Channel ID	Setting Step	Control Expression	Persistence Falg	On Control Action	Disp Exp


#2.4 Define the Alarm Singals
[ALARM_NUM]
17

[ALARM_INFO]
#alarm level: OA MA CA
#Alarm ID	Alarm Name		Alarm Name Resource ID		Alarm Level	Alarm Expression	Alarm Delay	Suppressing Expression	Disp Exp
1		Fuse 1 alarm		21				CA		[0,0,1] == 1		NA		NA			NA
2		Fuse 2 alarm		22				CA		[0,0,2] == 1		NA		NA			NA
3		Fuse 3 alarm		23				CA		[0,0,3] == 1		NA		NA			NA
4		Fuse 4 alarm 		24				CA		[0,0,4] == 1		NA		NA			NA
5		Fuse 5 alarm 		25				CA		[0,0,5] == 1		NA		NA			NA
6		Fuse 6 alarm 		26				CA		[0,0,6] == 1		NA		NA			NA
7		Fuse 7 alarm 		27				CA 		[0,0,7] == 1		NA		NA			NA
8		Fuse 8 alarm 		28				CA 		[0,0,8] == 1		NA		NA			NA
9		Fuse 9 alarm 		29				CA 		[0,0,9] == 1		NA		NA			NA
10		Fuse 10 alarm		30				CA 		[0,0,10] == 1		NA		NA			NA
11		Fuse 11 alarm 		31				CA		[0,0,11] == 1		NA		NA			NA
12		Fuse 12 alarm 		32				CA		[0,0,12] == 1		NA		NA			NA
13		Fuse 13 alarm 		33				CA 		[0,0,13] == 1		NA		NA			NA
14		Fuse 14 alarm 		34				CA 		[0,0,14] == 1		NA		NA			NA
15		Fuse 15 alarm 		35				CA 		[0,0,15] == 1		NA		NA			NA
16		Fuse 16 alarm		36				CA 		[0,0,16] == 1		NA		NA			NA
